PAN_GENOME_CORE_ALIGNMENT(1p)

NAME
pan_genome_core_alignment - Take in the group statistics spreadsheet and the location of the gene multifasta files and create a core alignment.

VERSION
version 3.13.0

SYNOPSIS
 Take in the group statistics spreadsheet and the location of the gene multifasta files and create a core alignment.

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007